Bug 294571 - Instructions chopped
Instructions chopped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 08:02 EDT by Bastien Nocera
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 00:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-18 08:02:51 EDT
system-config-language-1.2.8-1.fc8

- Launch language selection
- See that the instructions are chopped on the right hand-side, instead of the
text being wrapped
Comment 1 Liang Zhang 2007-09-21 04:28:24 EDT
I fixed this bug in system-config-language-1.2.11-1.fc8.
Comment 2 A S Alam 2007-12-18 00:33:41 EST
it is fixed,
Tested with following version:
system-config-language-1.2.14-1.fc9

Note You need to log in before you can comment on or make changes to this bug.